CH_UNREGISTER_CONVERTER(3)

FUNCTION
ch_unregister_converter - Unregister converter.

SYNOPSIS
#include <karma_ch.h>

void ch_unregister_converter

(ChConverter converter)

DESCRIPTION
This routine will unregister a set of converter functions previously registered with <-ch_register_converter->. This will cause the registered flush and close functions to be called.

converter
    The ChConverter object.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/